1. Este site usa cookies. Ao continuar a usar este site está a concordar com o nosso uso de cookies. Saber Mais.

[ubuntu] VLC 0.9.2

Discussão em 'Dúvidas e Suporte Técnico - GNU/Linux & *nix' iniciada por yOURsELF, 20 de Setembro de 2008. (Respostas: 8; Visualizações: 997)

  1. yOURsELF

    yOURsELF Power Member

    Boas. Tentei seguir este pequeno tutorial para instalar o VLC 0.9.2 no ubuntu 8.04 mas a certo ponto ocorre isto:
    Como posso resolver?
     
  2. APLinhares

    APLinhares OpenSource Moderator
    Staff Member

  3. Dark Angel

    Dark Angel Power Member

    A mim por esse método "oficial" só me dá a versão anterior, 0.8.6 penso eu
     
  4. raVemjr

    raVemjr I'm cool cuz I Fold

    E precisas da versão mais recente? Se sim, então saca um deb com a libpango mais recente...
     
  5. Código:
    sudo apt-get install libpango-dev
    Eu compilei as sources do novo vlc, mas prepara-te para corrigir diversas dependencias, como essa..
     
  6. Dark Angel

    Dark Angel Power Member

    Ele pediu especificamente a versão 0.9.2...daí ser óbvio que a 0.8.6 não serve, nem estamos a falar do meu caso em particular.
     
  7. APLinhares

    APLinhares OpenSource Moderator
    Staff Member

    Estranho não terem isso actualizado para ubuntu :/

    Se necessário, a pag dos devs / lista geral de dependências aqui.
     
  8. yOURsELF

    yOURsELF Power Member

    o ubuntu lá apareceu com os seus updates e o libpango1.0-0 foi um deles. Depois foi fácil instalar o VLC 0.9.2 ;)
     
  9. phreaker

    phreaker Power Member

    boas!

    podes me dizer como é que instalaste o vlc 0.9.2? eu ja tou farto de andar aqui as voltas com isto e não consigo..

    tambem vou precisar disto http://wiki.videolan.org/Python_bindings portanto preciso de instalar depois o libvlc2-dev.. e nao consigo instalar nenhum. tenho o hardy 8.04
     
    Última edição: 27 de Outubro de 2008

Partilhar esta Página